---
term: munafiki
slug: munafiki
ipa: munaˈfiki
ipa link: http://ipa-reader.xyz/?text=munaˈfiki&voice=Ewa
status: false
category: root
word class: "n"
trans:
  eng:
  - - hypocrite
  epo:
  - - hipokritulo
search terms:
  glb:
  - munafiki
  eng:
  - hypocrite
  epo:
  - hipokritulo
etymology:
  natlang:
    Arabisa: مُنَافِق "munafiq"
    Indonesisa: munafik
    Turkisa: münafık
    Parsisa: منافق "monâfeq"
    Swahilisa: mnafiki
raw data:
  term: munafiki
  category: root
  word class: "n"
  status: false
  trans:
    eng: hypocrite
    epo: hipokritulo
    spa: ""
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  search terms eng: ""
  synonyms: ""
  antonyms: ""
  example: ""
  tags: ""
  etymology: Arabisa (مُنَافِق "munafiq"), Indonesisa (munafik), Turkisa (münafık),
    Parsisa (منافق "monâfeq"), Swahilisa (mnafiki)
...
